
Registration Check UAT - Bug #12360

Android – QC1249 – Copywriting ID in Add New Signer Screen

12 October 2021 05:41 PM - Jimmy Phang

Status: Resolved Start date: 12 October 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

5.    Button upload

iOS: UNGGAH

Android: UPLOAD

•    Please follow iOS

6.    Button Add Signer

iOS: TAMBAH PENANDATANGAN

Android: ADD SGINER

•    Please follow iOS

7.    Popup discard changes

iOS: BATALKAN PERUBAHAN. Are you sure that you would like to discard all changes?

Android: BATALKAN PERUBAHAN. Are you sure that you would like to discard all changes?

•    Both - BATALKAN PERUBAHAN. Apakah anda yakin untuk membatlkan seluruh perubahan?

History

#1 - 13 October 2021 12:55 PM - Jimmy Phang

Tested good

#2 - 13 October 2021 12:55 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Files
